
.input_cert {
    background-color: #4da6ff;
    border: none;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}

.nolinkstyle {
	color: #093e21 !important;
  	font-family: helvetica;
  	font-weight: bold !important;
  	font-size: 1.1em;
  	text-decoration: none !important;
  	text-transform: uppercase;
  	justify-content: center;
}

.root {
	background: #3d71b8 url(https://portal.kacd.kz/images/desktop.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


.bottomInfo {
   position:absolute;
   bottom:0;
   width:100%;
   height:70px;   /* Height of the footer */
   background-color: rgba(187, 245, 202, 0.71);
}


div.processLoad {
   width:160px;
   height:20px;
   background-image:url('https://portal.kacd.kz/images/progress.gif');
   margin:0;
   padding:0;
}

.entryWindow .v-window-contents .v-scrollable  {
    overflow: hidden;
}

.hideTxt {
  visibility:hidden;
}

.modal {
    position: fixed;
    left: 50%;
    top: 50%;
    min-height: 20px;
    max-height: 400px;
    min-width: 300px;
    max-width: 600px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: 2px solid #e4e5e7;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    z-index: 11000;
    background: rgba(122, 176, 236, 1); 
    /* background: rgba(131, 188, 251, 1); */
    padding: 2em 2.1em;
    -webkit-user-select: none;
}

.modal-title {
    cursor: default;
    text-align: center;
    font-size: 1.8em;
    font-weight: 400;
    margin: 0.4em 0 0.8em;
    color: rgba(0, 0, 0, 0.9);
}

.modal-actions {
    text-align: center;
    margin-top: 0.6em;
}

.modal-form-input {
	width: 100%;
}
/*
.sso .v-loading-indicator {
    position: fixed !important;
    z-index: 99999;
    left: 0;
    right: auto;
    top: 0;
    width: 50%;
    opacity: 1;
    height: 7px;
    background-color: #08d8f7;
    pointer-events: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-animation: v-progress-start 1000ms 200ms both;
    -moz-animation: v-progress-start 1000ms 200ms both;
    animation: v-progress-start 1000ms 200ms both;
}
*/

.v-loading-indicator[style*="none"]:before {
        display: none;
   }
   
   .v-loading-indicator-delay:before, .v-loading-indicator-wait:before {
          content: "";
          position: fixed;
          background-color: rgba(0,0,0,.5);
          background-image: url('https://portal.kacd.kz/images/indicator_load.gif');
        background-position: center;
        background-attachment: fixed;
        background-repeat: no-repeat;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          pointer-events: auto;
    }
    
    
    